[<text>
<title>homestake &lt;hm&gt; mulls buying ore reserves</title>
<dateline>    new york, april 13 - </dateline>homestake mining co is considering
acquiring more gold ore reserves in addition to the company's
exploration efforts, chief executive harry conger told reuters
in an interview.
    "we are looking at more options to acquire more reserves
rather than just exploration," conger said adding, "the move to
consider acquisitions represents a change in the company's
acquisitions policy."
    conger said all of homestake's current cash position of 120
mln dlrs would be available to acquire reserves. in addition,
homestake has two lines of credit totaling 150 mln dlrs which
have not been drawn on today and could be used to finance an
acquisition, he said.
    conger said he anticipates 1987 exploration budget will be
about the same as 1986 spending of 27.3 mln dlrs. conger said
exploration for precious metals may be slightly higher than
last year's spending of 17.7 mln dlrs while oil and gas
exploration spending will be slightly less than last year's 9.6
pct.
    conger said he sees homestake's 1987 gold production about
the same as 1986 gold production of 669,594 ounces.
    however, 1987 first quarter production from its mclaughlin
reserve will be about 10 pct lower than last year's 45,400
ounces due to start-up production problems.
    he said he believes gold prices will hold above the 400
u.s. dlr an ounce level for the rest of 1987.
     in 1986, company earnings were based an average market
price for gold of 368 dlrs an ounce.
    conger said a three pct change in gold prices represents a
12 cts a share impact on earnings but he declined to give a
specific forecast for 1987's first quarter, due to be released
in 10 days, or for full year 1987 results.
 reuter
</text>]